@import url('https://fonts.googleapis.com/css?family=Gloria+Hallelujah');
@import url('https://fonts.googleapis.com/css?family=Josefin+Sans');
@import url('https://fonts.googleapis.com/css?family=Reenie+Beanie');
@import url('https://fonts.googleapis.com/css?family=Nanum+Brush+Script');
@import url('https://fonts.googleapis.com/css?family=Lato:300,400');
@import url('https://fonts.googleapis.com/css?family=Quicksand:500');

*body, html {
	margin: 0px;
	padding: 0px;
    
}

body {
    background:#cae0ed;
}

.contenedor {
  width: 96%;
  max-width: 1280px;
  margin: auto;
  
  }

.contenedor p {
  font-size: 28px;
  color: #748b98;
  font-family: 'Quicksand', sans-serif;
  padding-left: 30%;
  
  
}

.contenedor p a {
  color:#FFF;
  font-size: 20px;
  text-decoration: none;
  background-color: #ff0000;
  padding:10px;
  border-radius: 3px;
 }

 .saludos p {
  font-size: 18px;
  padding-left: 70px;
  padding-right: 50px;
  font-family: 'Quicksand', sans-serif;
  color: #637a87;
  }

#copyright p {
    font-size: 12px;
    float: right;
    padding-right: 80px;
    color: #6f7a80;
}


.box {
  width: 96%;
  max-width: 1280px;
  height: 720px;
  background: #CCC;
  margin: 20px auto;
  
}


.effect2 {
  position: relative;
}
.effect2:before, .effect2:after {
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 5px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width: 300px;
  background: #777;
  -webkit-box-shadow: 0px 15px 10px #777;
  -moz-box-shadow: 0px 15px 10px #777;
  -o-box-shadow: 0px 15px 10px #777;
  -ms-box-shadow: 0px 15px 10px #777;
   box-shadow: 0px 15px 10px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}

.effect2:after {
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}

.video-container {
  width: 96%;
  max-width: 1120px;
  height: 630px;
  border: 4px solid #a5c3d4;
}



.video-container iframe, .video-container object, .video-container embed {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}

/*====jQuerry======*/


@media only screen and (max-width:1240px) and (min-width:960px) {
    .video-container {
     position: relative;
     padding-bottom: 53%;
     padding-top: 10px;
     height: 0;
    }
}



@media only screen and (max-width:960px) and (min-width:750px){
    .contenedor p {
     padding-left:190px;
    }
    
    .video-container {
        position: relative;
        padding-bottom: 53%;
        padding-top: 10px;
        height: 0;
    }
    
    .saludos p{
     padding-left: 0px;
     text-indent: 10px;
    }
    
}

@media only screen and (max-width:750px) and (min-width:650px){
    .contenedor p  {
        padding-left:0px;
    }
    
}
    
@media only screen and (max-width:650px) and (min-width:478px){
    .contenedor p {
        padding-left:0px;
        
    } 
    
    .saludos p{
        padding-left:10px;
        padding-right: 10px;
    }
    
    .video-container {
        position: relative;
        padding-bottom: 53%;
        padding-top: 10px;
        height: 0;
    }
}

@media screen and (max-width:478px) and (min-width:400px) {
    .contenedor p {
        padding-left: 0px;
        font-size: 18px;
        padding-left: 10px
    }
    
    .contenedor p a {
        font-size: 15px;
    }
    
    .saludos p {
        padding-left: 5px;
        text-indent: 10px;
    }
    
    .video-container {
    position:relative;
    padding-bottom:56.25%;
    padding-top:10px;
    height:0;
  }
}



  







